maintainer: mlaurent
description: Advanced text editing widgets
tier: 3
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::TextWidgets"
cmakename: KF6TextWidgets

public_lib: true
group: Frameworks
subgroup: Tier 3
